Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision 00e20beef428a51f6a3f5f156859ec8ad1ab51ed)
+++ chapter01/changelog.xml	(revision 6d739c8e525950ee1ddef206bf806d7fd3b03149)
@@ -44,4 +44,34 @@
     -->
 
+    <listitem>
+      <itemizedlist>
+      <para>2020-11-01</para>
+        <listitem>
+          <para>[bdubbs] - Update to elfutils-0.182. Fixes
+          <ulink url="&lfs-ticket-root;4748">#4748</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to meson-0.56.0. Fixes
+          <ulink url="&lfs-ticket-root;4747">#4747</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to linux-5.9.2. Fixes
+          <ulink url="&lfs-ticket-root;4746">#4746</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to mpc-1.2.1. Fixes
+          <ulink url="&lfs-ticket-root;4744">#4744</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to less-563. Fixes
+          <ulink url="&lfs-ticket-root;4743">#4743</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to tzdata-2020d. Fixes
+          <ulink url="&lfs-ticket-root;4742">#4742</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
     <listitem revision="sysv">
       <itemizedlist>
Index: chapter01/whatsnew.xml
===================================================================
--- chapter01/whatsnew.xml	(revision 00e20beef428a51f6a3f5f156859ec8ad1ab51ed)
+++ chapter01/whatsnew.xml	(revision 6d739c8e525950ee1ddef206bf806d7fd3b03149)
@@ -145,7 +145,7 @@
       <para>Kmod-&kmod-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Less-&less-version;</para>
-    </listitem>-->
+    </listitem>
     <!--<listitem>
       <para>LFS-Bootscripts-&lfs-bootscripts-version;</para>
Index: general.ent
===================================================================
--- general.ent	(revision 00e20beef428a51f6a3f5f156859ec8ad1ab51ed)
+++ general.ent	(revision 6d739c8e525950ee1ddef206bf806d7fd3b03149)
@@ -1,12 +1,12 @@
-<!ENTITY version         "SVN-20201020">
+<!ENTITY version         "SVN-20201101">
 <!ENTITY short-version   "svn">  <!-- Used below in &blfs-book; 
                                       Change to x.y for release but not -rc releases -->
 <!ENTITY generic-version "development"> <!-- Use "development"  or "x.y[-pre{x}]" -->
 
-<!ENTITY versiond        "20201020-systemd">
+<!ENTITY versiond        "20201101-systemd">
 <!ENTITY short-versiond  "systemd">
 <!ENTITY generic-versiond "systemd"> 
 
-<!ENTITY releasedate     "October 20th, 2020">
+<!ENTITY releasedate     "November 1st, 2020">
 
 <!ENTITY copyrightdate   "1999-2020"><!-- jhalfs needs a literal dash, not &ndash; -->
Index: packages.ent
===================================================================
--- packages.ent	(revision 00e20beef428a51f6a3f5f156859ec8ad1ab51ed)
+++ packages.ent	(revision 6d739c8e525950ee1ddef206bf806d7fd3b03149)
@@ -148,8 +148,8 @@
 <!ENTITY e2fsprogs-fin-sbu "4.4 SBU on a spinning disk, 1.7 SBU on an SSD">
 
-<!ENTITY elfutils-version "0.181">
-<!ENTITY elfutils-size "8,876 KB">
+<!ENTITY elfutils-version "0.182">
+<!ENTITY elfutils-size "8,884 KB">
 <!ENTITY elfutils-url "https://sourceware.org/ftp/elfutils/&elfutils-version;/elfutils-&elfutils-version;.tar.bz2">
-<!ENTITY elfutils-md5 "773921f368bde876bb9ea14675c99abc">
+<!ENTITY elfutils-md5 "ebd95e1858280095fd60d0f765d50fef">
 <!ENTITY elfutils-home "https://sourceware.org/ftp/elfutils/">
 <!ENTITY elfutils-fin-du "122 MB">
@@ -368,8 +368,8 @@
 <!ENTITY kmod-fin-sbu "0.1 SBU">
 
-<!ENTITY less-version "551">
-<!ENTITY less-size "339 KB">
+<!ENTITY less-version "563">
+<!ENTITY less-size "328 KB">
 <!ENTITY less-url "http://www.greenwoodsoftware.com/less/less-&less-version;.tar.gz">
-<!ENTITY less-md5 "4ad4408b06d7a6626a055cb453f36819">
+<!ENTITY less-md5 "1ee44fa71447a845f6eef5b3f38d2781">
 <!ENTITY less-home "http://www.greenwoodsoftware.com/less/">
 <!ENTITY less-fin-du "4.1 MB">
@@ -418,10 +418,10 @@
 <!ENTITY linux-major-version "5">
 <!ENTITY linux-minor-version "9">
-<!ENTITY linux-patch-version "1">
+<!ENTITY linux-patch-version "2">
 <!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!ENTITY linux-size "112,796 KB">
+<!ENTITY linux-size "112,813 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "199f037b5adc4ca158dc281b60a226f6">
+<!ENTITY linux-md5 "028429512f4a4b6c26ac3f73187d66ed">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 5.8.3 / gcc-10.2.0 on x86_64 : minimum is
@@ -473,16 +473,16 @@
 <!ENTITY man-pages-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY meson-version "0.55.3">
-<!ENTITY meson-size "1,700 KB">
+<!ENTITY meson-version "0.56.0">
+<!ENTITY meson-size "1,753 KB">
 <!ENTITY meson-url "&github;/mesonbuild/meson/releases/download/&meson-version;/meson-&meson-version;.tar.gz">
-<!ENTITY meson-md5 "99777acd77838c8669e1421fda8e31c5">
+<!ENTITY meson-md5 "67ce2c0c3eab1b8ee9ddaa1c5143e7c0">
 <!ENTITY meson-home "https://mesonbuild.com">
 <!ENTITY meson-fin-du "34 MB">
 <!ENTITY meson-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY mpc-version "1.2.0">
-<!ENTITY mpc-size "822 KB">
+<!ENTITY mpc-version "1.2.1">
+<!ENTITY mpc-size "820 KB">
 <!ENTITY mpc-url "https://ftp.gnu.org/gnu/mpc/mpc-&mpc-version;.tar.gz">
-<!ENTITY mpc-md5 "2f1ce56ac775f2be090863f364931a03">
+<!ENTITY mpc-md5 "9f16c976c25bb0f76b50be749cd7a3a8">
 <!ENTITY mpc-home "http://www.multiprecision.org/">
 <!ENTITY mpc-fin-du "21 MB">
@@ -678,8 +678,8 @@
 <!ENTITY texinfo-fin-sbu "0.8 SBU">
 
-<!ENTITY tzdata-version "2020c">
-<!ENTITY tzdata-size "392 KB">
+<!ENTITY tzdata-version "2020d">
+<!ENTITY tzdata-size "393 KB">
 <!ENTITY tzdata-url "https://www.iana.org/time-zones/repository/releases/tzdata&tzdata-version;.tar.gz">
-<!ENTITY tzdata-md5 "43309518079463377086aa67e87389e6">
+<!ENTITY tzdata-md5 "2f58d72e31cf073f5076c2cbf182cba3">
 <!ENTITY tzdata-home "https://www.iana.org/time-zones">
 
